| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreCompositionTechnique.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgrePixelFormat.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::CompositionTechnique
| Base composition technique, can be subclassed in plugins. More...
class | Ogre::CompositionTechnique::TextureDefinition
| Local texture definition. More...

## Namespaces
| Ogre